.slide{
  padding: 120px 0 50px 0;
}
.slide h1{
  color: orange;
}.text-orange {
  color: orange;
}

.tags li {
  display: inline-block;
  list-style-type: none;
  text-decoration: none;
  margin: 10px 0 0 0;
}

.bg-orange {
  background-color: orange;
}

.bg-bg-lightgoldenrodyellow {
  background-color: lightgoldenrodyellow;
}

.bg-lightsalmon {
  background-color: lightsalmon;
}

.bg-yellow {
  background-color: yellow;
}

.border-bottom-orange {
  border-bottom: 1px solid orange !important;
}

textarea.form-control {
  height: 280px;
}

.p-truly-italian {
  font-style: italic
}
.slide p{
  font-style: italic;
  color: orange;
}
.why{
  color:orange;
}
.content_1{
  background-color:lightgoldenrodyellow ;
}
.content_2{
  background-color:yellow;
}
.content_3{
  background-color:lightsalmon ;
}
.content_4{
  background-color:orange ;
}
.card-header{
  background-color: orange;
}
.card{
  width: 18rem;
}
.text-info{
  width: 100%;height: 30px;
}
.contentHeader{
  margin-top: 70px;
  margin-bottom: -120px;
}